# Generated by Django 2.1.5 on 2020-05-31 14:10

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0031_auto_20200531_1420'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='userscript',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
